:MENUSTART
cls
type template.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 54 goto NOTHING
if ERRORLEVEL 53 goto NOTHING
if ERRORLEVEL 52 goto NOTHING
if ERRORLEVEL 51 goto NOTHING
if ERRORLEVEL 50 goto NOTHING
if ERRORLEVEL 49 goto NOTHING
if ERRORLEVEL 0 goto MENUEND

:NOTHING
echo Loading Nothing...
cd nothing
nothing
cd ..
goto MENUSTART

:MENUEND
REM go back to main games menu
games.bat
